[Desktop Entry]
Name=Kino
Comment=A lightweight GTK2 frontend for MPV
Exec=/usr/local/bin/kino %U
Icon=/usr/local/lib/Kino/icon.png
Terminal=false
Type=Application
Categories=AudioVideo;Video;Player;GTK;
MimeType=video/mp4;video/x-matroska;video/webm;video/x-msvideo;video/quicktime;audio/mpeg;audio/x-wav;audio/ogg;audio/flac;
Keywords=Video;Audio;Player;Media;mpv;Kino;
StartupNotify=true
GenericName=Media Player
